Вход | Регистрация
 
1С:Предприятие :: 1С:Предприятие 8 общая

Какая техплатформа из 8.3.18 стабильна?

Какая техплатформа из 8.3.18 стабильна?
Я
   shotsdv2008
 
11.05.21 - 10:29
Можно ли на боевые базы ставить 8.3.18 и какую конкретно? В частности интересует бухгалтерии и розница.
Просто на первых релизах три клиента базы БП попортили себе, перейдя на 8.3.18...
 
 Партнерская программа EFSOL Oblako
   spiller26
 
1 - 11.05.21 - 10:51
(0) Слишком много пока неизведанного в 18-й.
   ДенисЧ
 
2 - 11.05.21 - 10:54
А зачем?
   assasu
 
3 - 11.05.21 - 11:24
что то ты мутишь на счет "попортили себе, перейдя на 8.3.18", говори уже как есть
   fisher
 
4 - 11.05.21 - 11:27
Поставь вопрос по-другому. Почему последняя техплатформа из 8.3.18 нестабильна?
   Aleksey
 
5 - 11.05.21 - 11:33
(3) типа старая кряка не работает, нужно новую искать
   Kesim
 
6 - 11.05.21 - 11:35
у кого стоит версия платформы 2021 года? какая версия? стабильна ли?
чисто по "Публикуемые ошибки продукта "Технологическая платформа" менее бажная   8.3.17.2171 , может у кого то установлена, поделитесь опытом.
   Garykom
 
7 - 11.05.21 - 11:36
(5) techsys работает
   Garykom
 
8 - 11.05.21 - 11:37
(0) последний ЗУП требует "не ниже 8.3.16.1814, 8.3.17.1851, 8.3.18.1289"
   Garykom
 
9 - 11.05.21 - 11:37
(8)+ Короче там особого выбора и нет
   Aleksey
 
10 - 11.05.21 - 11:40
(7) согласен, но это из новых, а я писал про старые кряки

(8) В БП есть куски кода которые требуют 8.3.17 и выше (боты с соцсетями)
   Garykom
 
11 - 11.05.21 - 11:41
(10) 18 тормозней 17-й так что ставь 8.3.17.2198, есть надежда что до конца года можно будет на нем
   ДенисЧ
 
12 - 11.05.21 - 11:52
(10) Это в какой БП есть боты?
   Aleksey
 
13 - 11.05.21 - 12:16
(12) в последней типовой ищи по слову 8.3.17
   Aleksey
 
14 - 11.05.21 - 12:26
Запускает фоновое задание по обработке электронных документов.
Функция ЗапускЗаданияПоОбработкеЭлектронныхДокументов(Параметры
МинимальнаяВерсияПлатформыДляПолученияIP = "8.3.17.0";
...

ну и "Настройка сообщений из других программ
&НаСервере
Процедура ПриСозданииНаСервере(Отказ, СтандартнаяОбработка)
    
    ОписаниеСистемы = Новый СистемнаяИнформация;
    Если ОбщегоНазначенияКлиентСервер.СравнитьВерсии("8.3.17.0", ОписаниеСистемы.ВерсияПриложения) > 0 Тогда
        ВызватьИсключение НСтр("ru='Форма не предназначена для использования с платформой версии ниже 8.3.17'");
    КонецЕсли;
    
    ТипыВнешнихСистем = ОбсужденияСлужебныйКлиентСервер.ТипыВнешнихСистем();
    
    Телеграмм = СписокПодключений.ПолучитьЭлементы().Добавить();
    Телеграмм.Наименование = НСтр("ru='Чаты Telegram'");
    Телеграмм.Активно = -1;
    Телеграмм.Тип = ТипыВнешнихСистем.Телеграм;
    
    ВКонтакте = СписокПодключений.ПолучитьЭлементы().Добавить();
    ВКонтакте.Наименование = НСтр("ru='Чаты ВКонтакте'");
    ВКонтакте.Активно = -1;
    ВКонтакте.Тип = ТипыВнешнихСистем.ВКонтакте;
    
    ОбновитьСписокИнтеграций();
    
КонецПроцедуры
   Aleksey
 
15 - 11.05.21 - 12:33
Там еще видео с котиками запускаеться с определенной версии (функция так и называется - МакетВидеоСКотом)
)
   RoRu
 
16 - 11.05.21 - 12:37
в последних 18ых с языком какая-то фигня 
было тут пару тем на мисте
   Garykom
 
17 - 11.05.21 - 12:40
(16) Это не с языком фигня в 1С а в операционной системе
Как МП по дефолту берет язык системы так и полная платформа точно так же
И тут у некоторых аглицкая серверная винда оказалась и упс
   RoRu
 
18 - 11.05.21 - 12:44
я и на русских виндах такое видел
   Lexandr
 
19 - 11.05.21 - 13:20
Несколько  баз бухгалтерия 3.0 и ЗУП 3.1 на 8.3.18.1363 уже месяц в серверном варианте, вроде ничего страшного не случилось. Но там без всяких изысков пара расширений, обмен КД2 и КД3 и немного простых доработок - ломаться нечему.
   arsik
 
20 - 11.05.21 - 13:29
(18) На самом деле, это скорее всего нерусская винда с русским пакетом локализации.
   vis_tmp
 
21 - 11.05.21 - 13:46
(14) Боже мой, "Чаты Telegram" в бухгалтерии...
   shotsdv2008
 
22 - 11.05.21 - 21:56
Как обычно, много шуму и ни одного путнего ответа.
Кряки мне не нужны, я франч.
Просто последняя 1С:Розница 2.3 сильно рекомендует 8.3.18
(3) Попортили, это значит, что одну базу пришлось отсылать в 1С на лечение.
   Cthulhu
 
23 - 11.05.21 - 22:08
ну в таком случае - подскажите, пожалуйста, как установить демонстрационную конфигурацию "управляемое приложение" 1.0.32.3, скачанную с сайта 1с (причем скачать можно только этот релиз конфигурации) - если при установке выдается "Для загрузки файла необходима версия не меньше, чем 8.3.18 ..." ???????
   Lexandr
 
24 - 12.05.21 - 08:27
Все счастливые семьи похожи друг на друга, каждая несчастливая семья несчастлива по-своему. Так и с обновлением 1С, надо пробовать самому и смотреть результат.
   Фрэнки
 
25 - 12.05.21 - 08:55
(23) ты думаешь статус франча или партнера достаточен, чтоб был ответ на риторический вопрос?

Очевидно, что в 18-ой платформе очередной раз немножечко изменился способ записи данных в дт. Если 18-ый релиз не поставишь, то ДТ из 18-го не встанет, т.к. в загрузчике стоит проверка.
А вот если *.1cd будет, то может и встанет.
   Dmitrii
 
26 - 12.05.21 - 09:04
(22) >> Попортили, это значит...

А значит ли это, что причина именно в 8.3.18?
   Garykom
 
27 - 12.05.21 - 09:18
(22) можно было не отсылать на лечение а через sql конвертнуть назад, если надо было файловую в старый формат
   Garykom
 
28 - 12.05.21 - 09:18
(27)+ хотя если сервера 1С нет то да гм
   assasu
 
29 - 12.05.21 - 11:17
(22) ты извини, но франч ты очень куевый.
   celentano
 
30 - 12.05.21 - 13:25
В поиске стабильных платформы мы обращаем внимание на версии, которые вендор использует во фреше и смотрим платформы, которые проявили себя на проектах ЦКТП. А далее уже изучаем перечень ошибок на https://bugboard.v8.1c.ru/, чтобы соотнести их с конфигурацией и используемой в ней функциональностью, ну и тех которые вне зависимости от конфигурации могут вызывать серьезные проблемы.
 
 
   pechkin
 
31 - 12.05.21 - 14:08
во фреше обычно релиз недоступный никому
   kumena
 
32 - 12.05.21 - 14:19
>  последний ЗУП требует "не ниже 8.3.16.1814, 8.3.17.1851, 8.3.18.1289"

скорее всего не весь зуп, а какая-то новомодная фишка, которая, вероятно, не очень то и нужна, и которую закомментировать или отключить можно.
   kumena
 
33 - 12.05.21 - 14:21
Кроме языка у восемнашки есть другие проблемы?
   timurhv
 
34 - 19.05.21 - 17:11


Список тем форума
 
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.